compteur
 
AccueilPortailFAQS'enregistrerConnexion

Partagez | 
 

 [Résolu] Pourquoi java 1.5 ?

Voir le sujet précédent Voir le sujet suivant Aller en bas 
AuteurMessage
Fab117
Nouveau (nouvelle)
Nouveau (nouvelle)


Nombre de messages : 4
Date d'inscription : 03/12/2006

Message Sujet: [Résolu] Pourquoi java 1.5 ?   Dim 03 Déc 2006, 15:25

Salut,
Je viens de découvrir E-Anim, via une Newsletter.
Ce programme me parait vraiment très interressant :rabbit: . Toutefois avant de l'utiliser, je voudrais savoir la raison pour laquelle il faut installer java 1.5 au préalable et surtout, si les PC qui consulteront mes pages web avec des animations créées avec E-Anim devront avoir java 1.5 d'installé (lorsque je clique sur le lien http://www.phildes.com/, hé bin je ne vois pas grand chose  :no: , une croix rouge à la place des animations.) ?

Bonne fin de dimanche.

Fab
Revenir en haut Aller en bas
Rock Lee
Accro
Accro


Nombre de messages : 4693
Date d'inscription : 03/05/2006

Message Sujet: Re: [Résolu] Pourquoi java 1.5 ?   Dim 03 Déc 2006, 16:58

le programme e-anim est un applet java donc pour pouvoir l'utiliser il faut préalablement l'installé.
sinon les autres personnes ne sont pas obligé d'avoir installé java pour voir tes oeuvres (dans l'ancienne version on pouvait enregistrer en java donc à partir de là oui il faut java runtime)
Revenir en haut Aller en bas
Picxime
Programmeur


Nombre de messages : 1031
Age : 25
Date d'inscription : 06/01/2006

Message Sujet: Re: [Résolu] Pourquoi java 1.5 ?   Dim 03 Déc 2006, 17:08

Fab117 a écrit:
Salut,
Je viens de découvrir E-Anim, via une Newsletter.
Ce programme me parait vraiment très interressant :rabbit: . Toutefois avant de l'utiliser, je voudrais savoir la raison pour laquelle il faut installer java 1.5 au préalable et surtout, si les PC qui consulteront mes pages web avec des animations créées avec E-Anim devront avoir java 1.5 d'installé (lorsque je clique sur le lien http://www.phildes.com/, hé bin je ne vois pas grand chose :no: , une croix rouge à la place des animations.) ?

Bonne fin de dimanche.

Fab

Si tu ne vois pas les animation du site phildes.com (accueil), tu ne doit pas voir non plus celles du forum, pour cause, certaines animation du site phildes.com sont exportées en Flash, et il faut que tu ais Flash player . C'est un outil indispensable du WEB. Tu peut le télécharger ici.

Sinon, pour Java, c'est que E-Anim est écrit en JAVA (langage de programmation orienté objet) et ce langage doit travailler avec un environnement d'exécution ( ton java 1.5).

:star: Romain
Revenir en haut Aller en bas
Fab117
Nouveau (nouvelle)
Nouveau (nouvelle)


Nombre de messages : 4
Date d'inscription : 03/12/2006

Message Sujet: Re: [Résolu] Pourquoi java 1.5 ?   Lun 04 Déc 2006, 07:23

Merci pour vos réponses.

Fab
Revenir en haut Aller en bas
Contenu sponsorisé




Message Sujet: Re: [Résolu] Pourquoi java 1.5 ?   Aujourd'hui à 04:50

Revenir en haut Aller en bas
 
[Résolu] Pourquoi java 1.5 ?
Voir le sujet précédent Voir le sujet suivant Revenir en haut 
Page 1 sur 1
 Sujets similaires
-
» [Résolu] Pourquoi java 1.5 ?
» [Résolu] Installation Java impossible
» [Résolu] Pourquoi la barre "Index, Portail, Calendrier, Galerie, etc." se déplace-t-elle ?
» Pourquoi mon debit est limité?
» [Résolu] Code java pour la couleur d'écriture des admis inactif

Permission de ce forum:Vous ne pouvez pas répondre aux sujets dans ce forum
E-anim :: Utiliser E-anim :: Comment faire :: Sujets résolus ou sans suite-
Sauter vers: